
/**
 * Page
 */
#content-page {
    /*width: 1000px;*/
}

#page-chapeau {
    background-color: rgb(247, 192, 9);
    height: 100px;
}

#page-chapeau-shadow {
    background: -moz-linear-gradient(top,  rgba(64,64,64,0.65) 0%, rgba(71,71,71,0.46) 10%, rgba(92,92,92,0.17) 26%, rgba(108,108,108,0) 35%, rgba(126,126,126,0) 45%, rgba(172,172,172,0) 67%, rgba(231,231,231,0) 91%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,64,64,0.65)), color-stop(10%,rgba(71,71,71,0.46)), color-stop(26%,rgba(92,92,92,0.17)), color-stop(35%,rgba(108,108,108,0)), color-stop(45%,rgba(126,126,126,0)), color-stop(67%,rgba(172,172,172,0)), color-stop(91%,rgba(231,231,231,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6404040', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    position: absolute;
    height: 70px;
    /*width: 1000px;*/
}

#page_top_top {
    display: none; /* Disabled on mobiles */
    height: 40px;
}

#page_top_left {
    display: none; /* Disabled on mobiles */
    float: left;
    width: 140px;
    height: 220px;
    border-right: solid 1px white;
    list-style-type: none;
    font-size: 24px;
    font-weight: 100;
    color: white;
    text-transform: lowercase;
    text-align: center;
    padding-left: 0;
}

#page_top_left span {
    margin-top: 20px;
}

#page_top_content {
    /*float: right;*/
    /*width: 859px;*/
    height: 110px;
}

#page_top_content_title h1 {
    color: white;
    font-weight: 700;
    font-size: 46px;
    line-height: 46px;
    /*padding-left: 25px;*/
    float: left;
    /* width: 580px; */
    /*height: 140px;*/
    overflow-y: hidden;
    /*margin-top: 40px;*/
    margin-bottom: 0;
    text-align: center;
    width: 100%;
}

#page_top_content_socials {
    display: none; /* disabled on mobiles */
    height: 40px;
    float: left;
    width: 859px;
}

#page-content {
    background-color: white;
    display: inline-block;
    display: inline-block;
    /*padding-left: 10px;
    padding-right: 10px;*/
    text-align: justify;
    font-weight: 400;
    /*width: 700px;*/
}

#page-content div:nth-child(1) {
    padding: 10px;
}

#page-content p.chapeau_article {
    font-weight: 600;
}

#page-content h2 {
    background-color: rgb(59, 77, 99);
    color: white;
    font-weight: 300;
    line-height: 30px;
    font-size: 25px;
    padding-left: 5px;
    text-align: left;
}

#page-content h3 {
    background-color: #F2C00B;
    font-weight: 600;
    color: black;
    padding: 2px 10px 2px 10px;
    display: inline-block;
    margin: 0;
}

#page-content a {
    text-decoration: underline;
    color: black;
} 

#page-content a:hover {
    text-decoration: underline;
    font-weight: 600;
}

#page-socials {
    margin-bottom: 40px;
    margin-top: 40px;
    display: inline-block;
}

#page_thumbnail {
    display: none; /* Hidden on mobiles */
    float: left;
    width: 140px;
    height: 140px;
    position: absolute;
}

#page_thumbnail img {
    width: 140px;
    height: 140px;
}

#page-content table.designed {
    border: none;
    border-collapse: collapse;
}

#page-content table.designed thead tr th:first-child {
    background-color: white;
    color: black;
}

#page-content table.designed thead th {
    background-color: #FF661C;
    color: white;
    font-weight: 600;
    font-size: 16px;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
}

#page-content table.designed thead tr {
    line-height: 30px;
}

#page-content table.designed tbody th {
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
}

#page-content table.designed tbody td {
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

#page-content table.designed tbody tr:nth-child(odd) th {
    background-color: rgb(210, 214, 220);
}

#page-content table.designed tbody tr:nth-child(even) th {
    background-color: rgb(234, 235, 238);
}

#page-content table.designed tbody tr:nth-child(odd) td {
    background-color: rgb(253, 235, 226);
}

#page-content table.designed tbody tr:nth-child(even) td {
    background-color: white;
}

#page-content table.designed tfoot th {
    background-color: white;   
    text-align: right;
    padding-left: 20px;
    padding-right: 5px;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
}

#page-content table.designed tfoot td {
    background-color: rgb(250, 198, 171);
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    font-weight: 600;
    font-size: 13px;
}

/**
 * Categories
 */
#content-category {    
    /*width: 690px;*/
    /*float: left;*/
    background-color: rgb(164, 172, 179);
}

#category-top {
    /*width: 690px;*/
    height: 90px;
    color: white;
    font-size: 40px;
    font-weight: 800;        
}

#category-top-title {
    padding-top: 20px;
    text-align: center;
    height: 50px;
}

#category-top-title a {
    font-size: 14px;
    font-weight: 400;
    color: white;
    text-decoration: none;
    display: block;
    cursor: pointer;
    text-align: center;
}

#category-top-title a:hover {
    text-decoration: underline;    
}

#category-top-nav {
    float: left;
    color: white;
    font-size: 12px;
    font-weight: 600;
    margin-left: 10px;
}

#category-top-nav a {
    color: white;
    text-decoration: none;
}

#category-top-nav a:hover {
    color: white;
    text-decoration: underline;
    font-weight: 800;
}

div.category-top-shadow {
    display: none;
    background: -moz-linear-gradient(top,  rgba(64,64,64,0.65) 0%, rgba(71,71,71,0.46) 10%, rgba(92,92,92,0.17) 26%, rgba(108,108,108,0) 35%, rgba(126,126,126,0) 45%, rgba(172,172,172,0) 67%, rgba(231,231,231,0) 91%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,64,64,0.65)), color-stop(10%,rgba(71,71,71,0.46)), color-stop(26%,rgba(92,92,92,0.17)), color-stop(35%,rgba(108,108,108,0)), color-stop(45%,rgba(126,126,126,0)), color-stop(67%,rgba(172,172,172,0)), color-stop(91%,rgba(231,231,231,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(64,64,64,0.65) 0%,rgba(71,71,71,0.46) 10%,rgba(92,92,92,0.17) 26%,rgba(108,108,108,0) 35%,rgba(126,126,126,0) 45%,rgba(172,172,172,0) 67%,rgba(231,231,231,0) 91%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6404040', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
    position: absolute;
    height: 30px;
    width: 100%;
}

#content-category div.post, #content-category div.page {
    margin-left: 10px;
    margin-right: 10px;
    /*height: 100px;    */
    border-bottom: solid 1px rgb(200, 200, 200);
    padding-bottom: 10px;
    padding-top: 10px;
}

#content-category div.post-middle {
    /*padding-top: 10px;*/
}

#content-category div.post-thumbnail {
    /*padding-top: 15px;    */
    float: left;
    margin-right: 10px;
}

#content-category div.post-thumbnail img {
    width: 50px;
    height: 50px;
}


#content-category div.postdetails-page {
    float: right;
    width: 550px;
    height: 50px;
    overflow: hidden;
}

#content-category div.postdetails p.entry-subtitle,
#content-category div.postdetails-page p.entry-subtitle {
    font-size: 12px;
    font-weight: 400;
    height: 30px;
    width: 460px;
    vertical-align: top;
    margin: 0;
    padding: 0;
}

#content-category div.postdetails-page p.entry-subtitle {
    width: 460px;
}

#content-category div.postdetails {
    /*width: 470px;*/
    height: 80px;
    overflow: hidden;
}

#content-category div.postdatetime {
    margin-top: 10px;
}

#content-category div.postcategorypicto {
    margin-top: 20px;
}

div.entry-content iframe {
    margin-left: -50px;
    max-width: 490px;
}

#cse-search-results iframe {
    margin-left: 0;
    max-width: 800px;
}

span.backward {
    background-image: url('https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/backward.png');
    background-repeat: no-repeat;
    background-position: center left;
    width: 12px;
    height: 16px;
    padding-left: 20px;
}

span.forward {
    background-image: url('https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/forward.png');
    background-repeat: no-repeat;
    background-position: center right;
    width: 12px;
    height: 16px;
    padding-right: 20px;
}

#category-top-nav span.backward
, #category-top-nav span.forward
{
    background-size: 10px 13px;
}

#page_noadvert {
    width: 690px;
    height: 30px;    
}

#page_advert_widget_container {
    background-color: transparent;
    height: 60px;    
    margin-bottom: 15px;
    padding-top: 15px;
}

#page_advert_widget {
    width: 468px;
    height: 60px;
    background-color: white;
    margin: auto;
}

#content-page div.comments-area {
    margin: auto !important;
}

#page_top_content_advert_container {
    width: 200px;
    height: 200px;
    background-color: transparent;
    margin-left: 620px;
    position: absolute;
}

#page_top_content_advert_widget {
    margin: 0;
    padding: 0;
    width: 200px;
    height: 200px;    
    color: black;
}

#page_top_content_advert_widget iframe {
    margin-left: 0;
}


